Subject: Re: gunzip
From: [email-masked] (Christopher Faylor)

28 Jan 1998 07:16:12 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Kevin Tighe  <[email-masked]> wrote:
>I tried to gunzip emacs and I got a non-stop flow of garbage in the
>window.  Does anyone know what caused this?
>
>this is the command I entered in bash: "gunzip -c -d emacs_tar.gz"

Here's an interesting command to try:  "gunzip --help".
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".